/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding: 10px 10px 10px 0px;
}

.column span{
	font-weight:bold;
}

.column-full {
  float: left;
  width: 100%;
 padding: 10px 10px 10px 0px;
}

.column-quarter {
  float: left;
  width: 22%;
  padding: 2px;
  text-align:center;
}

.column-10-percent {
  float: left;
  width: 10%;
  padding: 2px;
  text-align:center;
}

.column-20-percent {
  float: left;
  width: 20%;
  padding: 2px;
  text-align:center;
}

.column-25-percent {
  float: left;
  width: 25%;
}

.column-40-percent {
  float: left;
  width: 40%;
  padding: 2px;
  text-align:center;
}

.column-30-percent {
  float: left;
  width: 33%;
  padding: 2px;
  text-align:left;
  border:1px solid #bbb;
  min-height:480px!important;
}

.column-32-percent {
  float: left;
  width: 33%;
  padding: 2px;
  text-align:left;
}

.column-45-percent {
  float: left;
  width: 45%;
  padding: 2px;
  text-align:left;
}

.column-inner-30-percent {
  float: left;
  width: 33.33%;
  text-align:left;
  border-right:1px solid grey;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:5px;
  padding-right:5px;
  border-collapse:collapse;
}

.border-bottom{
	border-bottom:1px solid grey;
}

.thick-border{
	border:2px solid #bbb;
}

.padding-5{
	padding:5px!important;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.frm-setup-textbox {
	padding: .7em;
	height: 40px !important;
	margin: 0;
	font-size: 14px;
	line-height: normal !important;
	border: 1px solid #ddd;
	color:#666;
	width:100%;
}

#user_login{
	padding: .7em;
	height: 40px !important;
	margin: 0;
	font-size: 14px;
	line-height: normal !important;
	border: 1px solid #ddd;
	color:#666;
}	

#user_pass{
	padding: .7em;
	height: 40px !important;
	margin: 0;
	font-size: 14px;
	line-height: normal !important;
	border: 1px solid #ddd;
	color:#666;
}	


#wp-submit{
	padding: .7em;
	height: 40px !important;
	padding-right: 30px!important;
	padding-left: 30px!important;
	font-size: 14px;
	line-height: normal !important;
	border: 1px solid #0c71c3;
	cursor:pointer;
	color: #ffffff !important;
	border-color: rgba(0,0,0,0);
	border-radius: 14px;
	background-color: #0c71c3;
}

label {
  display: flex;
}

.frm-setup-textbox-medium {
	padding: .7em;
	height: 40px !important;
	margin: 0;
	font-size: 14px;
	line-height: normal !important;
	border: 1px solid #ddd;
	color:#666;
	width:50%;
}

.frm-setup-textbox-smaller {
	padding: .7em;
	height: 40px !important;
	margin: 0;
	font-size: 14px;
	line-height: normal !important;
	border: 1px solid #ddd;
	color:#666;
}

.frm-setup-textbox-smallest {
	padding: .7em;
	height: 40px !important;
	margin: 0;
	font-size: 14px;
	line-height: normal !important;
	border: 1px solid #ddd;
	color:#666;
	width:110px !important;
}

.frm-setup-textarea {
	padding: .7em;
	height: 100px !important;
	margin: 0;
	font-size: 14px;
	line-height: normal !important;
	border: 1px solid #ddd;
	color:#666;
	max-width:400px;
	width:300px!important;
	
}

.textarea-full-width {
	padding: .7em;
	height: 100px !important;
	margin: 0;
	font-size: 14px;
	line-height: normal !important;
	border: 1px solid #ddd;
	color:#666;
	width:100%!important;
}

.asterisk{
	color:#FF0000; 
	font-weight:bold
	}
	
.small-txt{
	font-size:12px
}	

.bottom-spacer{
	padding-bottom:20px;
}

.padding-top{
	padding-top:20px;
}

.error-msg{color:#FF0000;}

.txt-bold{
	font-weight:bold;
}

.txt-underline{
	text-decoration:underline;
}

.txt-11px{
	font-size:11px;
}

.center_text{
	text-align:center!important;
}

.right_text{
	text-align:right!important;
}

.padding-left-20{
	padding-left:20px;;
}

.greenButton {
    background-color: #00FF00;
    color: #000000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #18ab29;
    display: inline-block;
    padding: 5px 15px;
}

.blue-button{
	padding: .7em;
	height: 40px !important;
	padding-right: 30px!important;
	padding-left: 30px!important;
	font-size: 14px;
	line-height: normal !important;
	border: 1px solid #0c71c3;
	cursor:pointer;
	color: #ffffff !important;
	border-color: rgba(0,0,0,0);
	border-radius: 14px;
	background-color: #0c71c3;
}

.blue-button-small{
	padding: .2em;
	height: 30px !important;
	padding-right: 30px!important;
	padding-left: 30px!important;
	font-size: 14px;
	line-height: normal !important;
	border: 1px solid #0c71c3;
	cursor:pointer;
	color: #ffffff !important;
	border-color: rgba(0,0,0,0);
	border-radius: 14px;
	background-color: #0c71c3;
}

.errMsg{
		color:#FF0000;
	}

body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    padding-top: 0px!important;
}

.et_pb_row {
    padding-top: 0 !important;
}	

.no-padding{
	padding:0!important;
}
.no-margin{
	margin:0!important;
}

.valign-text-top{
	vertical-align:text-top!important;
}

.no-border{
	border:none!important;
}


.ui-dialog-titlebar-close {
    visibility: hidden;
}


.note9pt{
	font-size:9px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 20px!important;
}


tr {
	background-color: #ffffff;
}
tr .highlight {
	background-color: #f9fafb;
}


.large-heading {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.4em;
}			

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}
  
 
#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
  cursor: pointer;
}

#text{
  position: absolute;
  top: 50%;
  left: 50%;
  color: white;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  min-width:300px;
  border:2px solid white;
  
}

#text a{
  color: white;
}
 
#text p{
	margin-left:10px;
}

.min-height-100px{
	min-height:100px!important;
}

.min-height-120px{
	min-height:120px!important;
}

.text-underline{
	text-decoration:underline!important;
}
@media only screen and (max-width: 600px) {

.column {
  float: left;
  width: 100%;
}
.green-button-container{
	line-height:50px!important;
}

.column-25-percent {
  float: left;
  width: 100%;
}

.column-30-percent {
  float: left;
  width: 100%;
  min-height:100%!important;
}

.column-quarter{
  float: left;
  width: 100%;
  min-height:100%!important;
}
}

  
 